header{ display: none; }

.PageTop{ display: none; }

.site_pre h1{ margin-top: 1.5rem; } 

.container{ background: transparent !important; }


@media screen and (max-width: 1178px) {
  .r-menu a {
      padding: 25px 10px;
      font-size: 12px;
  }
}
@media screen and (max-width: 768px) {
	
    section,
    header,
    footer,
    .inner {
        min-width: auto;
    }
    .inner {
        display: block;
        width: calc(100% - 20px);
        margin: 0 10px;
    }
    .menu-btn {
        display: flex;
    }
    header#r-header{
      position: fixed;
    }
    /* 高橋向け*/
    .contact_box{
      display: none;
    }

    .pc-menu {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: #3665ac;
        height: auto;
    }
    header#r-header.open .pc-menu {
        display: block;
    }
    header#r-header .pc-open_menu {
      display: none!important;
    }

    /*スマホ版は表示*/
    .pc-menu .r-menu__contact{
      display:block;
    }

    .r-menu a {
        margin: 0;
        padding: 10px;
        color: #fff;
        font-size: 14px;
    }
    .r-menu a:not(.r-menu__contact) {
        border-bottom: 1px solid #fff;
    }
    .r-menu a.r-menu__contact {
        width: 80%;
        margin: 10px auto;
    }
    .r-menu__contact--phone {
        display: block
    }
    .r-menu a.r-menu__contact i {
        margin-right: 8px;
        color: #fff;
        font-size: 1em;
    }
    .crose-btn {
        display: block;
    }
    .logo img {
        height: 54px;
        margin: 0;
        margin-left: 5px;
    }

    /*------------------------------------
      TOP
    ------------------------------------*/
    #news .news__list .news__item .cate{
      width: 15%;
    }

    footer#r-footer {
        padding-top: 40px;
    }
    .footer__wrap {
        width: 100%;
    }
    .footer__h2 {
        text-align: center;
    }
    .footer__left {
        display: block;
        width: 100%;
    }
    footer#r-footer .phone {
        display: none;
    }
    .footer__address {
        text-align: center;
    }
    .footer__plan {
        display: none;
    }
    footer #l-footer{
      padding: 0;
    }
    footer #l-footer .inner{
      margin: 0;
      width: 100%;
    }
    .footer__menu .btn {
        width: auto;
    }

    .contact-btn {
        width: 44%;
        margin: 20px 10px;
        padding: 8px 20px;
        font-size: 14px;
    }
    .contact-btn--sp {
        display: block;
    }
    .footer__text--sp {
        display: block;
    }
    .catchcopy {
        margin-top: 40px;
        font-size: 10px;
    }
    .spPlus,
    .spArrow {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      }
      .footer__menu ul li a .spArrow i {
          text-indent: 0;
          color: #fff;
      }

      .footer__menu {
      display: block;
      width: 100%;
      }

      /* Footer Menu */
      .footer__menu__block {
          margin: 0;
          padding: 0;
      }
      .footer__menu .btn {
          display: block;
          position: relative;
          padding: 10px 26px;
          font-size: 14px;
          font-weight: normal;
          letter-spacing: .1em;
          border-bottom: 1px solid #4c4c4c;
          background: #2f2f2f;
          color:#ffffff;
          text-align: left;
      }
      .footer__menu h4 {
          display: none;
      }
      .footer__menu ul li {
          height: 0;
          overflow: hidden;
          -webkit-transition: .2s ease;
          transition: .2s ease;
      }
      .footer__menu .btn.open + ul li {
          height: 45px;
          border-bottom: 1px solid #4c4c4c;
      }
      .footer__menu ul li a {
          padding: 10px 26px;
          font-size: 14px;
          background-color: #202020;
          color: #fff;
      }
      .footer__menu ul li a::after {
          display: none;
      }
      .footer__menu ul li a .spArrow i {
          text-indent: 0;
      }
      .footer__menu ul {
          margin-top: 0;
      }
      .spOpen {
          display: block;
      }
      .spContact > .flexbox {
          display:flex;
      }


      .footer__menu ul.spOpen li {
          height: auto;
          border-bottom: 1px solid #4c4c4c;
      }

      .spContact .contactBtn {
        width: 43%;
        margin: 20px 10px;
        font-size: 14px;
        text-align: center;
      }

}

@media screen and (max-width: 568px) {
    .forpc{
      display: none;
    }
    .forsp{
      display: block;
    }

    .catch {
      top: 50%;
      left: 8%;
      transform: translateY(-50%) translateX(0%);
      -webkit- transform: translateY(-50%) translateX(-50%);
    }
    .catch img{
      width: 90%;
    }
    .intro__h2 {
        font-size: 20px;
    }
    .about-h2 {
        font-size: 24px;
    }
    .about__catch {
        font-size: 20px;
    }

    section#company .company__right table th,
    section#company .company__right table td{
      padding: .2em;
    }
    section#company th,
    section#company td {
        padding: 5px;
        font-size: 12px;
        text-align: center;
    }
    .access__text {
        font-size: 12px;
    }
    .contact-btn {
        font-size: 10px;
    }
    .footer__text {
        font-size: 12px;
    }
    /* News */
    #news .news__list .news__item .cate{
        width: 100%;
    }
}


}
